!set title=Triangular 3x3
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr
computeanswer=no

ansorder=r
varcnt=10
prevarcnt=9
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=$[rint(9)]
tmp0=!randint -$val6, $val6

val7=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val8=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val9=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val10=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val11=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val12=$[rint($(tmp0))]
val13=$[rint(($val7)*($val8)*($val9))]
tmp0=!randitem 1,2


!ifval $(tmp0)=1
val14=$val7,$val10,$val11;0,$val8,$val12;0,0,$val9
!else
val14=	 $val7,0,0;$val10,$val8,0;$val11,$val12,$val9
!endif
replytype1=numeric
replyname1=det(A)
replygood1=$[$val13]
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Calcular el determinante de la siguiente matriz.	<p><center>	 
!insmath [$val14]
$()	</center><p>	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=14
embedcnt=0
